Subject: [stir] Rejected Result Code (middle box version of Unwanted)

From: Eric Burger <[email-masked]>
Date: Wed, 4 Jul 2018 14:31:21 -0400

Apologies for posting late - I’ll get these into the ID system when it opens again on the 14th.  In the mean time, for your reading pleasure is a draft that describes a protocol mechanism that is excruciatingly similar to Unwanted (607), but different enough that it needs its own result code.

I am cross-posting to the STIR list because STIR folks will be the most interested in this code. However, for sanity please keep the discussion, flames, and +1’s to the SIPCORE list.

https://standardstrack.com/ietf/stir/draft-burger-sipcore-rejected-00.txt
https://standardstrack.com/ietf/stir/draft-burger-sipcore-rejected-00.html
https://standardstrack.com/ietf/stir/draft-burger-sipcore-rejected-00.pdf

Thanks, and I hope to make it to Montréal this time.

- Eric